
/*//////////////////////////////////////////////////////////////////////////////////////////*/
/* RESPONSIVE CSS */
/*//////////////////////////////////////////////////////////////////////////////////////////*/


@media (min-width:1022px) and (max-width:1229px) {
}

@media (min-width:760px) and (max-width:1021px) {
}

@media (max-width:1021px) {
}

@media (max-width:797px) {
}

@media (max-width:500px) {
}



/*==========  Non-Mobile First Method  ==========*/

@media (max-width: 480px) {
}
 
@media (max-width: 767px) {
}
 
 
/* Extra Small Devices, Phones */ 
@media (max-width: 979px) {
	
	#slider .slider-wrap {
		padding-left: 0;
    padding-right: 0; }
		
	#slider .slider-wrap-right {
		padding-left: 0;
        padding-right: 0;
		margin-bottom: 40px; }
		
	.contact-block li a {
	    padding-left: 15px;
	    font-size: 12px; }
	    
	header.header-section .header-top .logo img {
	    height: 50px; }
	    
	.right-section-image {
	    margin-top: 30px; }
	    
	.header h1 span {
	    font-size: 18px; }
	    
	.header h1:after {
	    display: none; }
	    
	.header h1 {
	    line-height: 26px; }
	    
	.camera_caption > div {
	    font-size: 12px !important; }
	    
	.camera_caption > div span {
    	font-size: 10px !important; }
    	
    .camera_wrap {
        height: 250px !important; }
    	
    .camera_wrap img {
		height: auto !important;
		max-width: none;
		width: 100% !important;
		margin: auto !important; }
	
}


/* Small Devices, Tablets */
@media (min-width: 768px) and (max-width: 979px) {
	
	#slider .slider-wrap {
		padding-left: 0;
        padding-right: 0; }
		
	#slider .slider-wrap-right {
		padding-left: 0;
        padding-right: 0;
		margin-bottom: 40px; }
		
	.social-icon li {
	    margin-bottom: 2px; }
	    
	.header h1 span {
	    font-size: 20px; }
	    
	.menuzord-menu > li > a {
	    padding: 13px 9px  !important;
	    font-size: 11px  !important; }
	    
	.contact-block li a {
	    padding-left: 30px;
	    font-size: 16px;}
	    
	.right-section-image {
	    margin-top: 0px; }
		
	.header h1:after {
	    display: block; }
	    
}


/* Medium Devices, Desktops */ 
@media (min-width: 980px) {
	
	.menuzord-menu > li > a {
		padding: 12px 16px !important; }
	
}


 
/* Large Devices, Wide Screens */
@media (min-width: 1200px) {
	
	.menuzord-menu > li > a {
		padding: 15px 29px !important; }
		
}








